Subject: MX28 poweroff issue

From: [email-masked] (Marek Vasut)
Date: Wed, 4 Jul 2012 16:31:29 +0200

Dear Attila Kinali,

> On Wed, 4 Jul 2012 00:14:12 -0300
> 
> Fabio Estevam <[email-masked]> wrote:
> > On Tue, Jul 3, 2012 at 11:12 PM, Marek Vasut <[email-masked]> wrote:
> > > Dunno, can you try on mx28 please?
> > 
> > I get the same crash as you reported.
> > 
> > On a mx27 (also ARM926EJS) I do not see this problem.
> 
> I have the same issue on the mx23 (using 3.5-rc5):

Thank you, all of you who tested it on random devices and pointed out stuff :-)

Shawn, do you have any suggestions on how to proceed? Shall we use Russells 
approach?

Best regards,
Marek Vasut